newsSather - News

 
 

New Package Maintainer

Item posted by Fadi OSMAN <fadi> on Sat 18 Dec 2010 08:02:34 AM UTC.

Hi Everyone!

I'm the new maintainer of the Sather package. (all new to Sather and fsf!)

(the current) Sather 1.2.3 compiles (and works) with :
GNU/Linux i686 (kernel 2.6.18)
- gcc 4.3.2
- binutils 2.18.1
- libdevel 6.8
- libgc-dev 6.8
- tk 8.4.16
- tk-dev 8.4.16

There is a bug in the browser. ("May crash later:")
I think I'll start by looking at that (3-4 weeks?)...
I have a lot to learn, and I think finding and fixing a bug is the best way to "get one's hands dirty".

Then I'll probably need to look at the documentation, the savannah pages, the list of todo items ...

(I can dedicate about 4 to 6 hours of work per week on this... So I'll need help)
Working on Sather could be a very enriching experience.
Does anyone care to join???

regards,
Fadi

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code